builddir = /build
pkgbuild_sha256sum = 36e886bae44247a3bfe0c9856d67f5f3d23f4d7b23a52491853bd8fa6f9b3427
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
